Achtung: Beim Update auf 3.0.5 erzeugt myGallery einen fatalen Fehler. Bis jetzt habe ich keine Lösung gefunden.

Update WordPress 2.9 oder WordPress 3.x und Fehler der myGallery:
wp-content/plugins/mygallery/mygallery.php on line 42

Die einfachste Lösung:
Aus der alten WordPress 2.8.6 Installation

…/wp-includes/gettext.php
…/wp-includes/streams.php

in das Webverzeichnis hochladen. Fertig und läuft.
Bei der neuen WordPress 3.0.4 Version klappt das auch ganz wunderbar!

Leider wird die myGallery nicht mehr weiterentwickelt. Artikel vom Entwickler der mygallery: Fotos und so – myGallerys Zukunft

Wenn es langsam nervt, jedesmal die myGallery zum laufen zu bekommen, dem empfehle ich diesen englischsprachigen Artikel: Convert myGallery to NextGen Gallery oder hier in Deutsch.

WordPress 2.9 und 3.0/3.0.x und myGallery Problem

13 Gedanken zu „WordPress 2.9 und 3.0/3.0.x und myGallery Problem

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

*